fop 1.1

## org.apache.fop.tools.fontlist
Class FontListMain

    java.lang.Object
      org.apache.fop.tools.fontlist.FontListMain

    public final class FontListMain

extends java.lang.Object

Command-line application to list available fonts and to optionally produce sample pages with those fonts.

Method Summary
`static void` `main(java.lang.String[] args)` The command-line interface.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)

  The command-line interface.

  Parameters:
    `args` - the command-line arguments

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.